@charset "Shift_JIS";
/* CSS Document */
* { margin: 0; padding: 0; }
body { font: .85em/1.5 Helvetica, Arial, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'モリサワ 新ゴ R', 'Droid Sans', 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS P Gothic', 'sans-serif'; background: #fff; }
dl { padding: 4px;}
dt{ 
height:18px;
clear:both;
font-size:90%; color: #000;
}
dd { color: #000; font-weight: bold;   }
#mobile { /*overflow: hidden;*/ font-size: 80%; }
